RTL_WMBUS:(1)

NAME
rtl_wmbus: - software defined receiver for Wireless M-Bus

DESCRIPTION
rtl_wmbus: 1.1.0-1

  Usage ./build/rtl_wmbus:

-o remove DC offset

-a accelerate (use an inaccurate atan version)

-r 0 to disable run length algorithm

-t 0 to disable time2 algorithm

-d 2 set decimation rate to 2 (defaults to 2 if omitted)

-v show used algorithm in the output

-V show version

-s receive S1 and T1/C1 datagrams simultaneously. rtl_sdr _MUST_ be set to 868.625MHz (-f 868.625M)

-p [T,S] to disable processing T1/C1 or S1 mode

-f exit if incoming data stalled for 5 seconds

-h print this help

  Usage ./build/rtl_wmbus:

-o remove DC offset

-a accelerate (use an inaccurate atan version)

-r 0 to disable run length algorithm

-t 0 to disable time2 algorithm

-d 2 set decimation rate to 2 (defaults to 2 if omitted)

-v show used algorithm in the output

-V show version

-s receive S1 and T1/C1 datagrams simultaneously. rtl_sdr _MUST_ be set to 868.625MHz (-f 868.625M)

-p [T,S] to disable processing T1/C1 or S1 mode

-f exit if incoming data stalled for 5 seconds

-h print this help